/* No comment provided by engineer. */
" ... \n[removed some results]" = " ... \n[removed some results]";

/* label in kering panel */
"%ld Pairs" = "%ld páry";

/* context menu of preview are */
"12 pt" = "12 pt";

/* context menu of preview are */
"16 pt" = "16 pt";

/* context menu of preview are */
"1:1" = "1:1";

/* context menu of preview are */
"24 pt" = "24 pt";

/* No comment provided by engineer. */
"[none]" = "[none]";

/* No comment provided by engineer. */
"Add anyway" = "Přesto přidat";

/* No comment provided by engineer. */
"Add Glyph" = "Přidat znak";

/* Search option */
"All" = "Vše";

/* install plugin Panel Text */
"Are you sure you want to install the plugin:\n%@? \n\nThe plugin will be placed in %@/Glyphs/Plugins.\n" = "Opravdu chcete nainstalovat zásuvný modul\n%1$@? \n\nModul bude umístěn do složky %2$@/Glyphs/Plugins.";

/* Alert Panel text */
"Are you sure you want to remove %d selected Glyphs (%@)?" = "Opravdu chcete odstranit %1$d označených znaků (%2$@)?";

/* Search option */
"Begins with" = "Začíná na";

/* Panel Title */
"Beta" = "Beta";

/* No comment provided by engineer. */
"Blue" = "Modrá";

/* No comment provided by engineer. */
"Brown" = "Hnědá";

/* Button Text */
"Cancel" = "Zrušit";

/* No comment provided by engineer. */
"Change" = "Change";

/* No comment provided by engineer. */
"Check for Updates..." = "Zkontrolovat aktualizace…";

/* import afm file dialog text */
"Choose AFM file." = "Choose AFM file.";

/* import feature file dialog text */
"Choose Feature file." = "Choose Feature file.";

/* Choose files open dialog Title. */
"Choose Files." = "Vybrat soubory.";

/* Choose Images file open dialog Title. */
"Choose Images." = "Vybrat obrazy.";

/* Label of Class list */
"Classes" = "Třídy";

/* No comment provided by engineer. */
"Clear Layer" = "Clear Layer";

/* Button Text */
"Close" = "Zavřít";

/* No comment provided by engineer. */
"Color Label" = "Barevná visačka";

/* Copy Glyph Names Context Menu */
"Comma Separated" = "Comma Separated";

/* Compare Fonts menu item */
"Compare Fonts..." = "Porovnat fonty…";

/* Search option */
"Contains" = "Obsahuje";

/* Copy Glyph Names Context Menu */
"Copy Glyph Names" = "Zkopírovat názvy znaků";

/* No comment provided by engineer. */
"Cyan" = "Azurová";

/* No comment provided by engineer. */
"Dark Gray" = "Tmavě šedá";

/* No comment provided by engineer. */
"Dark Green" = "Tmavě zelená";

/* No comment provided by engineer. */
"Details" = "Details";

/* Remove Master confirmation dialog */
"Do you really want to remove the selected layer?" = "Opravdu chcete odstranit označenou vrstvu?";

/* Remove Palette confirmation dialog */
"Do you really want to remove the selected Palette?" = "Do you really want to remove the selected Palette?";

/* changed Metrics Key glyph dialog */
"Do you want to update Metrics Keys in all referencing Glyphs?" = "Do you want to update Metrics Keys in all referencing Glyphs?";

/* No comment provided by engineer. */
"Duplicate" = "Duplikovat";

/* openTypeOS2Type Value description */
"Editable" = "Upravitelné";

/* No comment provided by engineer. */
"Empty" = "Empty";

/* Search option */
"Ends with" = "Končí na";

/* Couldn't perform service operation. */
"Error: Couldn't convert String $@." = "Chyba: Nelze konvertovat řetězec $@.";

/* Pasteboard couldn't give a string. */
"Error: Pasteboard doesn't contain a string." = "Chyba: Schránka neobsahuje řetězec.";

/* Search option */
"Exactly" = "Přesně";

/* No comment provided by engineer. */
"Expires:\n" = "Expires:\n";

/* No comment provided by engineer. */
"Export Glyph" = "Exportovat znak";

/* No comment provided by engineer. */
"False" = "Ne";

/* Label of Feature list
   Label of feature selector
   Label of Tab */
"Features" = "Funkce";

/* Title of 'Find and replace in Glyph Name' dialog */
"Find and replace in Glyph Name" = "Hledat a nahradit v názvu znaku";

/* Find Glyph Panel Title */
"Find Glyphs" = "Hledat znaky";

/* No comment provided by engineer. */
"First! Master has Components" = "První! Master obsahuje komponenty";

/* Label of Tab */
"Font" = "Font";

/* Title of ToolbarItem */
"Font Info" = "Informace o fontu";

/* openTypeOS2Type Value description */
"Forbidden" = "Zakázáno";

/* No comment provided by engineer. */
"Glyph not Found" = "Znak nenalezen";

/* Label of edit tab */
"Glyphs" = "Znaky";

/* No comment provided by engineer. */
"Has Component" = "Has Component";

/* No comment provided by engineer. */
"Has Kerning Groups" = "Has Kerning Groups";

/* No comment provided by engineer. */
"Has Metrics Keys" = "Has Metrics Keys";

/* No comment provided by engineer. */
"Has Unicode" = "Has Unicode";

/* saving error massage */
"If you want to make changes to this document, click Duplicate." = "If you want to make changes to this document, click Duplicate.";

/* import afm file dialog text
   import feature file dialog text */
"Import" = "Import";

/* No comment provided by engineer. */
"Import Error" = "Chyba importu";

/* No comment provided by engineer. */
"Import Kerning" = "Importovat vyrovnání párů";

/* Title of Document Open progress window */
"Importing Font." = "Importování fontu.";

/* Label of Tab */
"Info" = "Info";

/* Button Text */
"Install" = "Instalovat";

/* Panel Title */
"Install Plugin" = "Instalovat zásuvný modul.";

/* openTypeOS2Type Value description */
"Installable" = "Instalovatelný";

/* No comment provided by engineer. */
"is" = "je";

/* Search option */
"Is a glyph" = "Je znakem";

/* Search option */
"Is a group" = "Je skupinou";

/* Search option */
"Is left side" = "Je levou stranou";

/* No comment provided by engineer. */
"is not" = "není";

/* Search option */
"Is right side" = "Je pravou stranou";

/* copy kerning warning dialog */
"Keep Existing" = "Ponechat verzi Glyphs";

/* No comment provided by engineer. */
"Keep Glyphs Version" = "Ponechat verzi Glyphs";

/* Last Filter menuitem */
"Last Filter" = "Poslední filtr";

/* Title of ToolbarItem */
"Layers" = "Vrstvy";

/* No comment provided by engineer. */
"License for:" = "License for:";

/* No comment provided by engineer. */
"Light Gray" = "Světle šedá";

/* No comment provided by engineer. */
"Light Green" = "Světle zelená";

/* Tooltip of ToolbarItem */
"Make new Edit Tab (⌘T)." = "Nová záložka úprav (⌘T).";

/* No comment provided by engineer. */
"Master Compatible" = "Mastery jsou kompatibilní";

/* Search option */
"Match Case" = "Přiřadit velikost";

/* Alert Panel text */
"More Glyphs" = "Více znaků";

/* No comment provided by engineer. */
"Multiple Selection" = "Vícenásobný výběr";

/* Search option */
"Name" = "Název";

/* new Custom Filter Name */
"new Filter" = "nový filtr";

/* name of a new Font */
"new Font" = "nový font";

/* Title of ToolbarItem */
"New Page" = "Nová stránka";

/* New entry in the custom Properties */
"New Property" = "Nová vlastnost";

/* New entry in the custom Properties */
"New Value" = "Nová hodnota";

/* No comment provided by engineer. */
"No" = "Ne";

/* Registation Window Message */
"Not Registered.\nRunning in Demo Mode\n until: %@\n" = "Neregistrováno.\nZkušební režim\ndo: %@\n";

/* openTypeOS2Type Value description */
"not set" = "nenastaveno";

/* No comment provided by engineer. */
"Not Set" = "Nenastaveno";

/* Search option */
"Note" = "Poznámka";

/* No comment provided by engineer. */
"OK" = "OK";

/* Button Text */
"Ok" = "OK";

/* No comment provided by engineer. */
"Orange" = "Oranžová";

/* copy kerning warning dialog */
"Overwrite" = "Overwrite";

/* copy kerning warning dialog */
"Overwrite Kerning" = "Overwrite Kerning";

/* No comment provided by engineer. */
"Paste Error" = "Chyba vložení";

/* Title of paste Special dialog */
"Paste Special" = "Zvláštní vložení";

/* No comment provided by engineer. */
"Pink" = "Růžová";

/* No comment provided by engineer. */
"Please download a fresh copy from our website." = "Stáhněte si prosím novou kopii z našich webových stránek.";

/* No comment provided by engineer. */
"Please obtain a new License." = "Opatřete si prosím novou licenci.";

/* Title of group in Grid view */
"Predefined Sorting" = "Přednastavené třídění";

/* Label of Prefix list */
"Prefix" = "Předpona";

/* Preview Button */
"Preview" = "Náhled";

/* openTypeOS2Type Value description */
"Preview & Print" = "Náhled & tisk";

/* No comment provided by engineer. */
"Purple" = "Fialová";

/* Copy Glyph Names Context Menu */
"Python List" = "Python List";

/* No comment provided by engineer. */
"Quit" = "Ukončit";

/* No comment provided by engineer. */
"Red" = "Červená";

/* No comment provided by engineer. */
"Redo" = "Vpřed";

/* Search option */
"Regex" = "Regex";

/* Panel Title */
"Registartion Problem" = "Problém s registrací";

/* Panel Title */
"Register Glyphs" = "Registrovat Glyphs";

/* No comment provided by engineer. */
"Registration..." = "Registrace…";

/* No comment provided by engineer. */
"Reload" = "Obnovit";

/* Button Text */
"Remove" = "Odstranit";

/* undo */
"Remove Custom Property" = "Odstranit uživatelskou vlastnost";

/* Alert Panel Title */
"Remove Glyph" = "Odstranit znak";

/* Alert Panel Title */
"Remove Glyphs" = "Odstranit znaky";

/* Remove Master confirmation dialog */
"Remove Master" = "Odstranit master";

/* Remove Palette confirmation dialog */
"Remove Palette" = "Remove Palette";

/* No comment provided by engineer. */
"Rename" = "Rename";

/* Kerning dialog */
"Rename all occurrences of this group or only change this entry?" = "Rename all occurrences of this group or only change this entry?";

/* Kerning dialog */
"Rename Kerning Group" = "Rename Kerning Group";

/* Button Text
   Title of 'Find and replace in Glyph Name' Default Button */
"Replace" = "Nahradit";

/* Search option */
"Reset" = "Vynulovat";

/* Run script menuitem */
"Run last Script" = "Spustit naposledy použitý skript";

/* Run script menuitem */
"Run: %@" = "Spustit: %@";

/* No comment provided by engineer. */
"Script" = "Skripty";

/* localized property selection menu */
"Select Language" = "Select Language";

/* Dialog title */
"Select Sample Text" = "Vybrat vzorový textový soubor";

/* Sample Text File Open Panel */
"Select Sample Text File" = "Vybrat vzorový textový soubor";

/* Search option */
"Selected Glyphs" = "Selected Glyphs";

/* undo */
"Set Anchors" = "Umístit kotvy";

/* undo */
"Set Custom Property" = "Nastavit vlastní hodnotu";

/* No comment provided by engineer. */
"Show" = "Zobrazit";

/* Reporter Menu add one */
"Show %@" = "Zobrazit %@";

/* Instance selection popup for preview pane */
"Show all instances" = "Show all instances";

/* Title of ToolbarItem */
"Show Font Info" = "Zobrazit informace o fontu";

/* Title of ToolbarItem */
"Show Font Info (⌘I)." = "Zobrazit Informace o fontu (⌘I).";

/* Title of ToolbarItem */
"Show New Page" = "Zobrazit novou stránku";

/* Title of ToolbarItem */
"Show Sidebar" = "Show Sidebar";

/* Title of ToolbarItem */
"Show Sidebar (⌥⌘P)." = "Show Sidebar (⌥⌘P).";

/* Copy Glyph Names Context Menu */
"Slashed" = "Slashed";

/* Generate Instance error message */
"Some glyphs were already present in the font." = "Some glyphs were already present in the font.";

/* Error Message */
"Something went wrong while exporting: %@" = "Something went wrong while exporting: %@";

/* Copy Glyph Names Context Menu */
"Space Separated" = "Space Separated";

/* openTypeOS2Type Value description */
"Subsetting Forbidden" = "Podmnožiny nejsou povoleny";

/* Thank you message for successfull Registering */
"Thank You for registering Glyphs." = "Děkujeme Vám za registraci aplikace Glyphs.";

/* No comment provided by engineer. */
"The %@ file faild to import." = "Import souboru %@ se nezdařil.";

/* No comment provided by engineer. */
"The application is damaged." = "Aplikace je poškozená.";

/* No comment provided by engineer. */
"The file for the document at %@ has been modified by another application. Do you want to reload the version from disk?" = "Soubor dokumentu v %@ byl upraven v jiné aplikaci. Přejete si načíst verzi z disku?";

/* saving error massage */
"The file “%@” is locked." = "The file “%@” is locked.";

/* No comment provided by engineer. */
"The font contains more then one Master. Glyphs Mini only supports one master. It will use the first master and will ignore the others" = "Font obsahuje více než jeden master, což není v Glyphs Mini podporováno. Bude použit pouze první master, ostatní budou ignorovány.";

/* No comment provided by engineer. */
"The Licenese expired.\nPlease obtain a new license.\nGlyphs will run in Demo Mode." = "Je nám líto, ale vaše licence již vypršela.\nJe třeba zakoupit licenci novou.\nAplikace Glyphs nyní poběží ve zkušebním režimu.";

/* No comment provided by engineer. */
"The Licenese Information is not valid.\nPlease reregister.\nGlyphs will run in Demo Mode." = "Licenční informace není platná.\nRegistrujte se prosím.\nGlyphs nyní poběží ve zkušebním režimu.";

/* No comment provided by engineer. */
"The License has expired" = "Platnost licence vypršela";

/* error message */
"The Masters need different settings for weight, width or custom values." = "The Masters need different settings for weight, width or custom values.";

/* No comment provided by engineer. */
"The pasted data does not seem to be a valid font instance." = "Zdá se, že vložená data neobsahují platnou instanci fontu.";

/* No comment provided by engineer. */
"The pasted data does not seem to be a valid font master." = "Zdá se, že vložená data neobsahují platný master fontu.";

/* Message for failed registering */
"The provided License file is not valid." = "Tento soubor s licencí není platný.";

/* No comment provided by engineer. */
"The Test Period has expired. Please visit glyphsapp.com to get a license." = "Zkušební období vypršelo. Navštivte prosím stránky glyphsapp.com a zakupte licenci.";

/* Error message compile Feature */
"There is a problem with the font" = "Nalezeny potíže s fontem";

/* install plugin Panel Text */
"There is already a plugin:\n%@ \ninstalled? \n\nDo you want to override it?\n" = "There is already a plugin:\n%@ \ninstalled? \n\nDo you want to override it?\n";

/* copy kerning warning dialog */
"There is already Kerning" = "There is already Kerning";

/* Error-Tooltip of feature selector */
"There is an error in the features. Please check in Font Info > Features." = "There is an error in the features. Please check in Font Info > Features.";

/* Thank you message for successfull Registering */
"There was a problem saving the registration." = "Neočekávané problémy s ukládáním registrace.";

/* No comment provided by engineer. */
"There was a problem with the pasted data." = "U vložených dat byl nalezen problém.";

/* No comment provided by engineer. */
"This App is invalid or damaged. Please re-download the App from glyphsapp.com." = "This App is invalid or damaged. Please re-download the App from glyphsapp.com.";

/* Beta */
"This beta version of Glyphs is more than 30 days old. Please check for an update." = "Tato beta verze aplikace Glyphs je více než 30 dní stará. Zkontrolujte prosím aktualizace.";

/* No comment provided by engineer. */
"This computer cannot run this program until its operating system is upgraded." = "Na tomto počítači bohužel nelze program spustit, je třeba aktualizovat operační systém na novější verzi.";

/* No comment provided by engineer. */
"This computer is currently running Mac OS X %d.%d.%d. It needs to be updated to Mac OS X %d.%d.%d." = "This computer is currently running Mac OS X %1$d.%2$d.%3$d. It needs to be updated to Mac OS X %4$d.%5$d.%6$d.";

/* No comment provided by engineer. */
"This copy of Glyphs is not registered. The Test version will work for 30 days until %@.\n You can activate this version by purchasing a license at glyphsapp.com." = "Tato kopie aplikace Glyphs není registrována. Zkušební verzi bude možné používat 30 dní, tedy do %@.\nAktivovat kopii můžete zakoupením licence na stránkách glyphsapp.com.";

/* No comment provided by engineer. */
"This is not a valid Copy of Glyphs" = "Toto není platnou kopií Glyphs.";

/* changed Metrics Key glyph dialog */
"This is not easily undoable. You need to invoke undo for each glyph has has a changed metrics key." = "This is not easily undoable. You need to invoke undo for each glyph has has a changed metrics key.";

/* No comment provided by engineer. */
"To import outline files, the file names have to match the destination glyph names. The glyph \"%@\" was not found." = "Pro import souborů obrysů je třeba, aby se názvy souborů shodovaly s cílovými názvy znaků. Znak „%@“ však nebyl nalezen.";

/* No comment provided by engineer. */
"To many Font Masters" = "Příliš mnoho masterů";

/* Title of ToolbarItem */
"Tools" = "Nástroje";

/* No comment provided by engineer. */
"Undo" = "Zpět";

/* Search option */
"Unicode" = "Unicode";

/* changed Metrics Key glyph dialog */
"Update" = "Aktualizovat";

/* No comment provided by engineer. */
"Warning" = "Upozornění";

/* No comment provided by engineer. */
"Yellow" = "Žlutá";

/* No comment provided by engineer. */
"Yes" = "Ano";

/* Generate Instance error message */
"You can’t generate Instances from a font with only one Master." = "Nelze generovat instance obsahuje-li font pouze jeden master.";

/* Error-Label of feature selector */
"❗Features" = "Funkce";

